### Method

# Gtk AppChooser get_app_info

#### Declaration [src]

    GAppInfo*
    gtk_app_chooser_get_app_info (
      GtkAppChooser* self
    )

#### Description [src]

Returns the currently selected application.

#### Return value

Returns: | `GAppInfo*`
| A `GAppInfo` for the currently selected application.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The return value can be `NULL`.